Bug 25941 - rpmfind reports "Increase MAX_DISTRIBUTIONS=200"
Summary: rpmfind reports "Increase MAX_DISTRIBUTIONS=200"
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpmfind (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-04 02:48 UTC by Need Real Name
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-14 16:22:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-02-04 02:48:53 UTC
Probably a sign that MAX_DISTRIBUTIONS needs to be increased :-)

Comment 1 Daniel Veillard 2001-05-14 16:21:58 UTC
In the CVS base the file database.c list:

#define MAX_DISTRIBUTIONS       1000

It will be fixed in next release of rpmfind (no ETA yet, probably
in time for next release of Red Hat).
Instructions for getting CVS access are at
http://rpmfind.net/linux/rpm2html/download.html

Daniel



Comment 2 Daniel Veillard 2001-07-25 17:39:53 UTC
The version 1.7 I released monday 22 should fix this and show up in
rawhide soon, availble independantly at ftp://rpmfind.net/pub/rpmfind/

Daniel


Note You need to log in before you can comment on or make changes to this bug.